## golang-github-iovisor-gobpf 0.2.0

=== debian/changelog ===
golang-github-iovisor-gobpf (0.2.0-7) unstable; urgency=medium

  * Update debian/copyright-scan. (Closes: #1090231)

 -- Domenico Andreoli <cavok@debian.org>  Mon, 03 Feb 2025 12:51:44 +0100

golang-github-iovisor-gobpf (0.2.0-6) unstable; urgency=medium

  * Update d/copyright. (Closes: #1052916)
  * Update standards version to 4.6.2, no changes needed.
  * Update lintian overrides.

 -- Domenico Andreoli <cavok@debian.org>  Fri, 29 Sep 2023 16:05:18 +0000

golang-github-iovisor-gobpf (0.2.0-5) unstable; urgency=medium

  * Backport support-for-new-bcc_func_load-signature.patch from upstream
    for handling bpfcc > 0.24.0.

 -- Domenico Andreoli <cavok@debian.org>  Fri, 11 Nov 2022 13:41:47 +0100

golang-github-iovisor-gobpf (0.2.0-4) unstable; urgency=medium

  * Fix golang-github-iovisor-gobpf-dev depends:
    - add libbpfcc-dev

 -- Domenico Andreoli <cavok@debian.org>  Sun, 04 Sep 2022 17:25:22 +0200

golang-github-iovisor-gobpf (0.2.0-3) unstable; urgency=medium

  * Fix configuration of autopkgtest architectures restriction.

 -- Domenico Andreoli <cavok@debian.org>  Wed, 31 Aug 2022 22:00:38 +0200

golang-github-iovisor-gobpf (0.2.0-2) unstable; urgency=medium

  * Restrict autopkgtest architectures to those where libbpfcc-dev
    is available.
  * lintian: ignore tests/dummy*.o files.
  * Install examples.
  * Update standards version to 4.6.1, no changes needed.

 -- Domenico Andreoli <cavok@debian.org>  Mon, 29 Aug 2022 22:24:36 +0200

golang-github-iovisor-gobpf (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1014634).
  * Update copyrights.

 -- Domenico Andreoli <cavok@debian.org>  Sat, 16 Jul 2022 17:13:01 +0200
