=== debian/control ===
Source: golang-github-iovisor-gobpf
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Domenico Andreoli <cavok@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               libbpfcc-dev,
               libconfig-model-dpkg-perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-iovisor-gobpf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-iovisor-gobpf.git
Homepage: https://github.com/iovisor/gobpf
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/iovisor/gobpf

Package: golang-github-iovisor-gobpf-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
               libbpfcc-dev
Description: Go bindings for creating BPF programs
 This package provides go bindings for the bcc framework as well as
 low-level routines to load and use eBPF programs from .elf files.
